{% extends 'base.html' %}

{% block main_content %}



<form method="POST" class="reset">
  {% csrf_token %}
  <lengend>Change password</lengend>
    <input name="old_password" placeholder="Old password" required="true" type="password" id="id_old_password" >
    <input name="new_password1" placeholder="New password" required="true" type="password" id="id_new_password1" >
    <input name="new_password2" placeholder="Confirm password" required="true" type="password" id="id_new_password2" >

    {% for field in form %}
      {% for error in field.errors %}
        <p id="reset_error">{{ error }}</p>
      {% endfor %}
    {% endfor %}

  <button type="submit" class="submit">Update</button>
</form>



{% endblock main_content %}